@charset "UTF-8";
ul.dropdown ul {
	background-color: #FFFFFF;
}
ul.dropdown ul {
	padding:20px 20px;
	float:left;
	margin:0px;
}
ul.dropdown ul li {
	margin:0px;
	padding:0px;
	float:left;
}

ul.dropdown ul ul {
	padding:0px;
	margin-top:10px;
	font-size:12px;
	font-weight:normal;
	list-style:none;
}
ul.dropdown ul ul li  {
	padding:0 0 2px 0;
	margin:0px;
	font-size:12px;
	font-weight:normal;
}
ul.dropdown ul ul li a {
	padding: 0;
	width:140px;
	margin:0px;
	font-size:12px;
	font-weight:normal;
}

ul.dropdown ul li.dir {
	margin:0px;
	padding:0px 0 0 0;	
	font-size:14px;
	color:#065389;
}
ul.dropdown ul li.dir a {
	color:#065389;
	margin:0px;
	padding:0px;
}
ul.dropdown ul li.dir a:hover {
	color:#999999;
}
ul.ulborder {
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	z-index:999999999999999;
}
ul.dropdown li.hover,  ul.dropdown li:hover {
	background-color: #FFFFFF;
}
ul.dropdown a:hover {
	color: #000;
}
ul.dropdown a:active {
	color: #000;
}
a.learn-more {
	float:right;
	font-weight:bold;
	font-size:14px;
}
/* -- Custom styles -- */
a.tophead {
	color:#065389;
	margin:0px;
	padding:0px;
	line-height:12px;	
	float:left;
}
a.small-demo-button
{
	width:221px;
	float:left;
	height:34px;	
	background:url(../../../../images/small-button-demo-account.jpg) top left no-repeat;
}
a.small-demo-button:hover
{
	background:url(../../../../images/small-button-demo-account-hover.jpg) top left no-repeat;
}
a.small-live-button
{
	width:221px;
	float:left;
	height:34px;	
	background:url(../../../../images/small-button-live-account.jpg) top left no-repeat;
}
a.small-live-button:hover
{
	background:url(../../../../images/small-button-live-account-hover.jpg) top left no-repeat;
}